Subject: Re: [manet] ad hoc network of HyperLAN2?

From: zb <[email-masked]>
Date: Tue, 28 May 2002 09:50:22 +0900

hi,

 Do you mean a HiperLAN2 MT can join 2 CCs by time division or a CC can be
MT in another CC's network? If it is true, then the multihop ad hoc network
can be supported. But, there must be a protocol on how to form this kind of
network because the MAC of HiperLAN2 is connection oriented. That is, which
should be CC, MT and joint node.

regards,

bin

----- Original Message -----
From: "Daniel Hollos" <[email-masked]>
To: "zb" <[email-masked]>
Cc: <[email-masked]>
Sent: Saturday, May 25, 2002 2:55 AM
Subject: Re: [manet] ad hoc network of HyperLAN2?

> Hi,
>
>   I can suggest you the Overview section of the standard Home Extension,
> which describes this mode of the operation: ts101761-4V1.1.1
> http://www.etsi.org
>
> Yes, the H/2 ad-hoc mode is basically different from the 802.11.
> The most important fact is, that it's centralised. The major idea behind
> is to create a network which behaves like an adhoc network from the user's
> point of view, but is polled MAC-based.
>
> So, the terminals form cells and elect such called Central Controllers
> (CCs). The CCs create MAC frames, just like in the centralised mode, BUT:
> - The terminals can communicate with each other directly, they just have
> to register this demand at the CC, which allocates space in the MAC frame
> for that transmission.
> - Any terminal can become the CC, on-demand. (CC responsibility
> handover) If, for instance the original one was moved away, it hands all
> the data regarding to the open connections to the new one located to a
> better position, and turnes itself to an ordinary terminal.
>
> Disadvantage, that this type of handovers may not be seamless, because the
> CC can be even switched off. In this case a new one will be elected.
>
> These cells however, operate on different frequencies, the
> frequ. allocation is automatic. This means, there is no collision during
> the data transmission, so the goodput can be quite high; On the other hand
> there is a need for a relayer terminal to connect the cells, which might
> take time, because of the frequency switching delay. But if there is
> two relayer terminals, this delay can be dramatically reduced.
>
> If you need more information, feel free to contact me!
>
>
> Yours, Daniel
>
>
>
>
> ****************** Daniel Hollos *************************
> *                                                        *
> * Technical University of Berlin                         *
> * Faculty of Electrical Engineering and Computer Science *
> * Telecommunication Networks Group                       *
> * Phone: +49 30 31428225 (Office)                        *
> *        +49 16095401825 (Cell/Mobile)                   *
> *                                                        *
> **********************************************************
>
>

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet

---

From: zb <[email-masked]>
Date: Tue, 28 May 2002 09:50:22 +0900

hi,

regards,

bin